{% extends "main/base.html" %}
 

 
{% block content %}
<div class="container">
		<h1 class=" text-center">
Password set</h1>
  <p>Your password has been set. You can <a href="{% url 'login' %}">log in now</a></p>
</div>
{% endblock %}